{% extends "mainpage/header.html" %} {% block content %}
<div class="content">
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="green">
                        <i class="material-icons">games</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title"><u>Anand Bonde</u></h3>
                        <hr>
                        <div class="container-fluid">
                            <p>
                                {% load staticfiles %}
                                <img src="{% static 'mainpage/img/anand.jpg' %}" alt="Smiley face" height="24" width="24">
                            </p>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="stats">
                            <i class="material-icons">phone</i>+14255168790
                            <i class="material-icons">email</i>
                            <a href="mailto:anand.bonde@gmail.com">Gmail</a>
                            <i class="material-icons">facebook</i>
                            <a href="http://www.facebook.com/anand.bonde" target="_blank">Facebook</a> | <a href="https://twitter.com/anandbonde" target="_blank">Twitter</a>
                        </div>
                    </div>
                </div>
                <div class="card card-stats">
                    <div class="card-header" data-background-color="black">
                        <i class="material-icons">list</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Academic Projects</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">Terminal Hijacking</h4>
                            <p class="category">C, Linux, Kernel</p>
                            <h4 class="title">Parallel/Distributed Computing</h4>
                            <p class="category">MFC, VC++, and Windows</p>
                            <h4 class="title">Deadlock Detection & Resolutions</h4>
                            <p class="category">C, C++, Database concept simulation</p>
                            <h4 class="title">Arithmetic Library</h4>
                            <p class="category">VC++, COM</p>
                            <h4 class="title">Buffer Cache</h4>
                            <p class="category">C, Linux</p>
                            <h4 class="title">VB to VB.net Upgrade</h4>
                            <p class="category">VC, Win32SDK</p>
                            <h4 class="title">Car Service Station Automation</h4>
                            <p class="category">VB, MSSQL</p>
                            <hr>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="blue">
                        <i class="material-icons">games</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Objective</h3>
                        <div class="card-footer">
                        </div>
                        <div class="card-content">
                            <h4>
								Enthusiastic computer scientist further to expand my career in research using my strong academic background, diverse work experience, and innovative abilities to contribute to the advancement of computer science.
							</h4>
                        </div>
                    </div>
                </div>
                <div class="card card-stats">
                    <div class="card-header" data-background-color="orange">
                        <i class="material-icons">list</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Educational Details</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">Master of Computer Science (MCS)</h4>
                            <h4 class="title">2003-2005</h4>
                            <p class="category">University of Pune, India</p>
                            <h4 class="title">Bachelor of Computer Science (BCS)</h4>
                            <h4 class="title">2000-2003</h4>
                            <p class="category">University of Pune, India</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="red">
                        <i class="material-icons">info_outline</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Work Experience</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">SDE II</h4>
                            <h4 class="title">Microsoft Research
                            		<br>
                            		(Systems Research Group)
									<br>Dec 2015 - present</h4>
                            <p class="category">Redmond Labs, WA, U.S.A</p>
                            <hr>
                            <h4 class="title">SDE II</h4>
                            <h4 class="title">Microsoft India (R&D) Pvt. Ltd.
                            		<br>
                            		 (Bing Location Understanding, Maps Data Platform)
									<br>Jan 2012 - Dec 2015</h4>
                            <p class="category">Microsoft IDC, Hyderabad, India</p>
                            <hr>
                            <h4 class="title">Module Lead</h4>
                            <h4 class="title">Avaya India (R&D) Pvt. Ltd.
                            		<br>(Interaction Center)
									<br>Mar 2006 - Dec 2011</h4>
                            <p class="category">Magarpatta City, Pune, India</p>
                            <hr>
                            <h4 class="title">Software Engineer</h4>
                            <h4 class="title">Harbing Systems Pvt. Ltd.
                            		<br>(TQMS, Kernel Mode Driver Framework)
									<br>Dec 2004 - Feb 2006</h4>
                            <p class="category">Pune, India</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="purple">
                        <i class="material-icons">games</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Research Publications</h3>
                        <div class="card-footer">
                        </div>
                        <div class="card-content">
                            <h4 class="title">
                            Resource Central: Understanding and Predicting Workloads for Improved Resource Management in Large Cloud Platforms</h4> (SOSP'17)
                            <p class="category">The ACM Symposium on Operating Systems Principles (SOSP)</p>
                        </div>
                    </div>
                </div>
                <div class="card card-stats">
                    <div class="card-header" data-background-color="green">
                        <i class="material-icons">list</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Extra Curricular</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">Sports</h4>
                            <p class="category">Soccer, Basketball, Cricket</p>
                            <hr>
                            <h4 class="title">Music</h4>
                            <p class="category">Piano</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
{% endblock %}